.version.about_us /* version checker */
{
	color: #0000F0;
	background-color: #E218DD;
}

.html
{
	background: #FBE953 url("../images/nnh_bg.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 1004px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background: #000000 url("../images/u63-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#7D101F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#7D101F ,#000000 100%);
	background: -o-linear-gradient(left,#7D101F ,#000000 100%);
	background: linear-gradient(to right,#7D101F ,#000000 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#pu1477
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: -49px;
}

#u1477
{
	z-index: 13;
	width: 880px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 173px;
	padding: 7px 187px 391.2px 133px;
}

#u879-4
{
	z-index: 14;
	width: 394px;
	min-height: 28px;
	margin-left: 397px;
}

#u1591-4
{
	z-index: 18;
	width: 394px;
	min-height: 28px;
	margin-left: 396px;
	margin-top: 5px;
}

#u2479-10
{
	z-index: 63;
	width: 880px;
	min-height: 214px;
	background-color: transparent;
	margin-top: 82px;
	position: relative;
}

#u2479-2,#u2479-3,#u2479-4,#u2479-5,#u2479-7
{
	color: #F7931E;
}

#u2043
{
	z-index: 22;
	width: 379px;
	margin-right: -10000px;
	left: 69px;
}

#u2055
{
	z-index: 24;
	width: 900px;
	margin-right: -10000px;
	left: 429px;
}

#u2065-4
{
	z-index: 26;
	width: 298px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 741px;
}

#u2066-9
{
	z-index: 30;
	width: 214px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 173px;
	left: 1087px;
}

#u2083
{
	z-index: 39;
	width: 200px;
	margin-right: -10000px;
	margin-top: 301px;
}

#u1968
{
	z-index: 42;
	width: 170px;
	margin-right: -10000px;
	margin-top: 329px;
	left: 29px;
}

#u2089
{
	z-index: 45;
	width: 200px;
	margin-right: -10000px;
	margin-top: 432px;
}

#u1969
{
	z-index: 48;
	width: 170px;
	margin-right: -10000px;
	margin-top: 461px;
	left: 22px;
}

#u2095
{
	z-index: 51;
	width: 200px;
	margin-right: -10000px;
	margin-top: 563px;
}

#u1973
{
	z-index: 54;
	width: 170px;
	margin-right: -10000px;
	margin-top: 596px;
	left: 22px;
}

#u2098
{
	z-index: 57;
	width: 200px;
	margin-right: -10000px;
	margin-top: 695px;
}

#u1970
{
	z-index: 60;
	width: 170px;
	margin-right: -10000px;
	margin-top: 725px;
	left: 22px;
}

#u1968_states,#u1969_states,#u1973_states,#u1970_states
{
	height: 60px;
	width: 170px;
}

#u2480
{
	z-index: 73;
	width: 492px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 301px;
}

#u2483
{
	z-index: 75;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 961px;
}

#u254-4
{
	z-index: 9;
	width: 608px;
	min-height: 18px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 191px;
}

#u253-7
{
	z-index: 2;
	width: 289px;
	min-height: 18px;
	margin-bottom: -30px;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 963px;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1016px;
}

